:PROPERTIES:
:ID: 99e28590-60bc-4528-9656-34614b13099e
:END:
#+title: 2011-12-06

* Gender programme planning meeting 2 :EIPR:equality:@personal:

:PROPERTIES:
:CREATED: [2011-12-06 Tue 13:09]
:MODIFIED: [2011-12-06 Tue 13:42]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Themes

** Gender based violence

1. in public space and sexual violence
2. Morality police research
3. Abortion
4. Trans people

Hossam wanted report on trans, aimed to change the doctors code

Dalia: we need assistance centre for trans people, and provide strategic litigation

** Women in decision making positions

Aim: to advance women's chance in decision making positions

Show women's achievements: writing history of the feminist movement in Egypt

** Sectarianism

Provide gender support to sectarian problems

** Amani, mainstreaming gender in HRE

Improvement of people's lives

** Sexuality, related to health

** What are the areas to protect?

قانون الأحوال الشخصية

نفي النساء من المجال العام

Vision: Egypt in transition, wide backlash

Similar to religious freedom, maintaining the existing wins
